declare module 'sql.js';
declare module 'sql.js' {
  // eslint-disable-next-line
  export default function initSqlJs(config?: { locateFile?: (file: string) => string }): Promise<any>;
  // eslint-disable-next-line
  export type Database = any;
  // eslint-disable-next-line
  export type Statement = any;
}
